Subject: quant chem lit database

From: "Martin J." <[email-masked]>
Date: Thu, 21 Apr 94 18:24 CST

pardon me for asking, but can someone provide me with some information
regarding the quantum chemistry literature database that is based in
Japan.  I was told that there was information on it in the J. Mol. Struct.
(Theochem), but due to having such a vague reference I haven't gotten
anywhere.  I would appreciate a push in the right direction.  Thanks.

[email-masked]